Propellerhead Forum

Propellerhead Forum (https://www.propellerheads.se/forum/index.php)
-   General Forum (read only) (https://www.propellerheads.se/forum/forumdisplay.php?f=3)
-   -   Is there any problem upgrading to Reason 4 from 1.0? (https://www.propellerheads.se/forum/showthread.php?t=99698)

danresmad 2007-10-08 15:26

Is there any problem upgrading to Reason 4 from 1.0?
 
I want to get the Reason 4 upgrading version. I have actually the 1.0 version and I want it works in Windows Vista. My question is if has anybody tried upgrading from Reason 1.0 to 4.0 on Windows Vista. Is there any problem? Thanks in advance.

blank 2007-10-08 15:37

Re: Is there any problem upgrading to Reason 4 from 1.0?
 
: I want to get the Reason 4 upgrading version. I have actually the 1.0 version and I want it works in Windows Vista. My question is if has anybody tried upgrading from Reason 1.0 to 4.0 on Windows Vista. Is there any problem? Thanks in advance.

v4 works fine in Vista. Your 1.0 songs will play fine on v4. The only "problem" is that you have six years of accumulated features and devices to catch up on, so that should keep you busy for a while... detachable sequencer window, Malstr

danresmad 2007-10-08 15:43

Re: Is there any problem upgrading to Reason 4 from 1.0?
 
Thanks for your fast response but what I really want to know is if I buy the Reason 4 upgrade version it is neccesary to install the 1.0 first in Windows Vista and if in this proccess there is not any problem. Best Regards

blank 2007-10-08 15:45

Re: Is there any problem upgrading to Reason 4 from 1.0?
 
: Thanks for your fast response but what I really want to know is if I buy the Reason 4 upgrade version it is neccesary to install the 1.0 first in Windows Vista and if in this proccess there is not any problem. Best Regards

No, you don't need to install 1.0 at all. The "upgrade" is actually a full version but you can only buy it if you're a registered Reason owner.

danresmad 2007-10-08 15:49

Re: Is there any problem upgrading to Reason 4 from 1.0?
 
That is all clear. Thanks again for your excellent support

2007-10-08 17:24

Re: Is there any problem upgrading to Reason 4 from 1.0?
 
What's up man,

I have Vista Premium and although I had Reason 3.0 and upgraded to 4.0 (I know your version is much older) everything went off without a hitch. My guess is you'll be FINE!

I love 4.0!! I can now re-wire through Fruity Loops 7 XXL, something I wasn't able to do in 3.0. As well as all my other re-wire programs, not to mention everything seems way easier to use now.

Good luck and enjoy 4!! It's awesome.


: : Thanks for your fast response but what I really want to know is if I buy the Reason 4 upgrade version it is neccesary to install the 1.0 first in Windows Vista and if in this proccess there is not any problem. Best Regards
:
: No, you don't need to install 1.0 at all. The "upgrade" is actually a full version but you can only buy it if you're a registered Reason owner.


All times are GMT +2. The time now is 14:29.